Snakefire source package for Ubuntu
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
python-pyfire-0.3.4
snakefire-1.0.6
snakefire-kde-0.9.1
.gitignore
LICENSE
README.md

README.md

Snakefire for Ubuntu

Snakefire is a desktop client for Campfire that can run on Linux, and any other OS that has QT support.

It's based on pyfire, a Campfire API written in python.

This repo was built to create a binary package for Ubuntu 14.04 (Trusty Tahr). It's a complete rewrite of the package building scripts, using only newer debhelper version. No more requires deprecated python_support.

Based on original Mariano Snakefire with the following changes:

Install

Open a terminal (Ctrl+Alt+T) and run:

sudo apt-add-repository -y ppa:rael-gc/snakefire
sudo apt-get update
sudo apt-get install snakefire

If you're using KDE additionally install snakefire-kde:

sudo apt-get install snakefire-kde

Spell checking

For spell checking, you now need to install the related aspell dictionary.

For example, to install the english dictionary:

sudo apt-get install aspell-en

License

Snakefire and Pyfire are released under the MIT License.